**Source URL:** https://limited.veevavault.dev/quality/vault-api/api-reference/26.1/documents/document-renditions/delete-document-version-rendition

# Delete Document Version Rendition

<Endpoint path="/api/{version}/objects/documents/{doc_id}/versions/{major_version}/{minor_version}/renditions/{rendition_type}" method="DELETE" />

## Headers

| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |

## URI Path Parameters

<FieldTable>
| Name | Description |
| --- | --- |
| `{doc_id}` | The document `id` field value. |
| `{major_version}` | The document `major_version_number__v` field value. |
| `{minor_version}` | The document `minor_version_number__v` field value. |
| `{rendition_type}` | The document rendition type. |
</FieldTable>

On `SUCCESS`, Vault deletes the rendition of the given type from the specified version of the document.

## Request

<CodeExample title="">
```bash
curl -X DELETE -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v15.0/objects/documents/534/versions/2/0/renditions/imported_rendition__c
```
</CodeExample>

## Response

<CodeExample title="">
```json
{
    "responseStatus": "SUCCESS"
}
```
</CodeExample>

---

**Previous:** [Delete Single Document Rendition](/quality/vault-api/api-reference/26.1/documents/document-renditions/delete-single-document-rendition)  
**Next:** [Document Attachments](/quality/vault-api/api-reference/26.1/documents/document-attachments)